Page MenuHomePhabricator

Design Hackathon Demographics Slide (customizable)
Closed, ResolvedPublicMay 5 2019

Description

Project title: Hackathon Demographics Slide

  • Context
    • Generally we start out our events by saying how many people are attending, which gender percentages, how many are volunteering, how many are mentoring, how many countries, and % WMF staff vrs. volunteers, vrs, others.
    • Generally we are going for fun / relaxed slides. We often put in jokes and silly pictures - that is not necessary for this slide, but just to give you an idea of how we like to do the openings.

Project details

  • Project goals (what you want to achieve)
    • reusable design to show info about participants (demographics)
    • easy to edit/change
  • Target audience (who is this aimed for. Be specific)
    • Hackathon participants
  • Outputs (what will be created when your project launches)
    • Opening presentation with demographics slide
      • "Participants Demographics"-Slide will be here
  • Key performance indicators (how are you measuring your success)
    • Ending up with a re-useable slide that visually shows the participate demographics in various areas. The specifics demographics we use may change slightly from event to event.
  • Organizational goal (please link to current Wikimedia Foundation Annual Plan details)
    • Wikimedia Hackathon / Thriving Community
  • Timing (when is this due)
    • Planning: _____
    • Production: _____
    • Launch: 6 May, 2019
  • Additional context & direction
  • Contact (who is leading this project on your team)

Details

Due Date
May 5 2019, 10:00 PM

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 29 2019, 11:59 AM
hdothiduc mentioned this in Unknown Object (Task).Mar 29 2019, 12:06 PM

Rachel, here as well, can you check if that's ok?
A deadline would also be important.

Rfarrand updated the task description. (Show Details)Mar 29 2019, 5:49 PM
Rfarrand updated the task description. (Show Details)

I have added some more details and a final-final deadline to the task :)

hdothiduc set Due Date to May 5 2019, 10:00 PM.Mar 31 2019, 10:59 AM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptMar 31 2019, 10:59 AM
hdothiduc triaged this task as Normal priority.Apr 8 2019, 1:28 PM
hdothiduc raised the priority of this task from Normal to High.Apr 15 2019, 9:24 AM

Hi Rachel, sorry for the silence. I've taken care of a task with a more urgent deadline.
Now, will focus on this.

A couple questions:

  1. Is the ratio of mentors and newcomers usually about the same? Do you have edge cases where there are only a few mentors?
  2. Would it happen that not 100% accepted the Friendly Space Policy? Or specifically what would be the lowest number for that?

I am considering just changing the headline of the slide from "Participant Demographics" to "[260] Participants" and then it should be clear that all information below is related to these participants, would there be a problem with that?

Is the ratio of mentors and newcomers usually about the same? Do you have edge cases where there are only a few mentors?

Sometimes we will have more mentors, sometimes we will have more newcomers and other times they will be equal. its hard to predict. In this year's case we have more mentors than people wanting a mentor, but we have more people attending their first hackathon than every before.

Would it happen that not 100% accepted the Friendly Space Policy? Or specifically what would be the lowest number for that?

In order to register they must accept it, so its not possible to attend without accepting it

No problem with changing the wording around :)

Great!

I only ask, so I don't design something that is relative in size and then you have only 10 mentors and 100 participants. It seems like that's not the case, it's more or less balanced, that's good to know!

hdothiduc updated the task description. (Show Details)Apr 23 2019, 8:56 AM

Rachel, you can check out what I have created so far here.

Let me know what you think, what works, what doesn't...

A couple notes about the presentation in general:

  • I know you are kind of hacking the foundation's template by covering the WMF logo with the hackathon logo. I have changed the master of this presentation for you with the right logo (vertical/stacked instead of horizontal). So from now own you can just use the layouts without adding another logo on top.
  • I have looked at the first slide a lot now, and I think it looks really bad, to be honest (please don't be offended), let me know if you have a logo mess again and I can help make it prettier.
    • If you will only have the the hackathon logo, then I made a suggestion here. Because there is no pure white version of the logo, the white background with the icons works better and to give it more friendliness you can use a green title.

oooooo! That is super excellent! :)

A few changes and then I think this is perfect:
I was wondering if instead of baby / wizard guy we could use these images instead for newcomer / mentor (only just through of this now):
https://phabricator.wikimedia.org/T181462#3953868 (the fish and whale under "to print")

Secondly - can we use another color besides pink/light purple to represent women. Anything that looks good to you works for me.

Yay!

Cool! I replaces the the baby and wizard!

About the colors, I totally know what you mean, I struggled with it. Would you be ok with green for women and purple for Chapters and User Groups?
I didn't go for this at first because it would look like you favored women by having them green as the Hackathon logo.

Ah yeah, totally see what you mean. Yeahhh its tough, the pink looks better but I think I will stick with the green anyways just to be safe. :)
I REALLY like it.

When I add demographics from this year when I am making the slides how can I change the colors of the faces if we have more or fewer women? Or fewer WMF staff? etc.

Thank you for your work on this! :) :) It will be so great to use this, I will reuse it again in Stockholm so I hope you will get to see it in person at the hackathon there.

Ok! Totally fine with me. Feel free to then delete the slide that you don't need anymore.
I've done a video recording of how you can edit the slide according to you stats.

  • Something to remember the whole width of the bar is 9.5 and then you would take the percentage of the width for men/women/other identity etc.
  • To be accurate I would definitely recommend using the zoom in function as shown in the video, most of the time Google slides also helps you with snapping element to align with others.
  • For the emoji faces, don't resize the boxes, but rather right click and then choose "crop image".

Let me know if you have any questions or having trouble with anything!

hdothiduc closed this task as Resolved.May 13 2019, 1:08 PM